/* WIUX
 * archive.css - Archive/post list pages
 */

.archive .banner
{
	max-width: 1200px;
	padding-bottom: 300px;
}

.archive-body,
.artwork-body,
.podcast-body,
.podcasts-body,
.station-body,
.videos-body
{
	padding: 50px 10px;
}

.archive-description
{
	background-color: #FFFFFF;
	font-size: 1.15rem;
	line-height: 1.6;
	padding: 50px 10px 0 10px;
}

.archive-description p
{
	margin: auto;
	max-width: 720px;
}

.archive-footer,
.pressreleases-footer,
.videos-footer
{
	font-size: 0.8rem;
	padding-bottom: 50px;
	text-align: center;
	text-transform: uppercase;
}

.archive-header,
.artwork-header,
.podcast-header,
.podcasts-header,
.pressreleases-header,
.station-header,
.videos-header
{
	background-color: #F0F0F0;
}

.archive-header content,
.podcasts-header content,
.videos-header content
{
	display: block;
	margin: auto;
	max-width: 1200px;
	position: relative;
}

.archive-header h2
{
    display: none;
}

.archive-header img
{
	margin-left: -140px;
}

.archive-header .title,
.artwork-header .title,
.podcasts-header .title,
.station-header .title,
.videos-header .title
{
	margin: 0;
	padding: 50px 0;
}

.archive-header .wp-user-avatar,
.podcasts-header .wp-user-avatar,
.videos-header .wp-user-avatar
{
    position: absolute;
    top: 32px;
    left: 16px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

@media screen and (max-width: 1200px)
{
	.archive .banner
	{
		padding-bottom: 25%;
	}
}

@media screen and (max-width: 900px)
{
	.archive-body,
	.artwork-body,
	.podcast-body,
	.podcasts-body,
	.station-body,
	.videos-body
	{
		padding: 25px 10px;
	}

	.archive-footer,
	.videos-footer
	{
		padding-bottom: 25px;
	}

	.archive-header .title,
	.artwork-header .title,
	.podcasts-header .title,
	.station-header .title,
	.videos-header .title
	{
		padding: 25px 10px;
	}
}